{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Subclause is not allowed in component implementation declared in public package section."
        },
        {
            "key": "_predicate",
            "type": "STRING",
            "value": ""
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/5eb30f09-2f53-457e-a21d-a1a45b2ec061"]
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": ""
        }
    ],
    "uuid": "70871d39-db5c-41aa-a256-49fa4207d4af"
}